count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=495
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=493
results:
- base_id: MA2218
  collection: CORE
  matrix_id: MA2218.1
  name: dsf
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2218.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2218.1/
  version: '1'
- base_id: MA1836
  collection: CORE
  matrix_id: MA1836.1
  name: dsx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1836.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1836.1/
  version: '1'
- base_id: MA1836
  collection: CORE
  matrix_id: MA1836.2
  name: dsx
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1836.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1836.2/
  version: '2'
- base_id: MA0915
  collection: CORE
  matrix_id: MA0915.1
  name: dve
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0915.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0915.1/
  version: '1'
- base_id: MA0915
  collection: CORE
  matrix_id: MA0915.2
  name: dve
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0915.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0915.2/
  version: '2'
- base_id: MA2381
  collection: CORE
  matrix_id: MA2381.1
  name: e_gw1.170.52.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2381.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2381.1/
  version: '1'
- base_id: MA2382
  collection: CORE
  matrix_id: MA2382.1
  name: e_gw1.209.40.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2382.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2382.1/
  version: '1'
- base_id: UN0856
  collection: UNVALIDATED
  matrix_id: UN0856.1
  name: e_gw1.279.28.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0856.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0856.1/
  version: '1'
- base_id: UN0857
  collection: UNVALIDATED
  matrix_id: UN0857.1
  name: e_gw1.327.11.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0857.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0857.1/
  version: '1'
- base_id: UN0858
  collection: UNVALIDATED
  matrix_id: UN0858.1
  name: e_gw1.38.2.1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0858.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0858.1/
  version: '1'
